dns_records = [
    { name = "@",                   type = "TXT",   content = "\"v=spf1 +ip4:5.161.254.39 -all\"", ttl = 60 },
    { name = "@",                   type = "TXT",   content = "\"openpgp4fpr:2362b71cc210e435244d63dae81ed7810d966cd4\"", ttl = 60 },
    { name = "_dmarc",              type = "TXT",   content = "\"v=DMARC1; p=reject; rua=mailto:postmaster@balsillie.net; ruf=mailto:postmaster@balsillie.net; sp=reject; fo=1; aspf=s; adkim=s; ri=259200\"", ttl = 60 },
    { name = "mail._domainkey",     type = "TXT",   content = "\"v=DKIM1; k=rsa; p=MIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQC+URc62p2hXgTgt+1NEo8tCm1SWYPXlnsO9vQdz3SqM6SUXyV/nuLzHQBriJwEnL7sXlmMvfu7JkY4wx/q4nZUVqJ6P8tV4qqRTlPYf9EOtzdPetvz24NVcI8Jh1qo06K/JXTPwGssSDnacfC6B14Q06JPC+1Kx28pOu8XLZSJpwIDAQAB\"", ttl = 60 },
    { name = "@",                   type = "A",     content = "5.161.254.39", ttl = 60 },
    { name = "www",                 type = "A",     content = "5.161.254.39", ttl = 60 },
    { name = "cloud",               type = "A",     content = "5.161.254.39", ttl = 60 },
    { name = "imap",                type = "A",     content = "5.161.254.39", ttl = 60 },
    { name = "sieve",               type = "A",     content = "5.161.254.39", ttl = 60 },
    { name = "smtp",                type = "A",     content = "5.161.254.39", ttl = 60 },
    { name = "auth",                type = "A",     content = "5.161.254.39", ttl = 60 },
    { name = "autoconfig",          type = "A",     content = "5.161.254.39", ttl = 60 },
    { name = "autodiscover",        type = "A",     content = "5.161.254.39", ttl = 60 },
    { name = "code",                type = "A",     content = "5.161.254.39", ttl = 60 },
    { name = "im",                  type = "A",     content = "5.161.254.39", ttl = 60 },
    { name = "matrix",              type = "A",     content = "5.161.254.39", ttl = 60 },
    { name = "matrix-auth",         type = "A",     content = "5.161.254.39", ttl = 60 },
    { name = "matrix-federation",   type = "A",     content = "5.161.254.39", ttl = 60 },
    { name = "matrix-sync",         type = "A",     content = "5.161.254.39", ttl = 60 },
    { name = "mta-sts",             type = "A",     content = "5.161.254.39", ttl = 60 },
    { name = "notify",              type = "A",     content = "5.161.254.39", ttl = 60 },
    { name = "office",              type = "A",     content = "5.161.254.39", ttl = 60 },
    { name = "social",              type = "A",     content = "5.161.254.39", ttl = 60 },
    { name = "turn",                type = "A",     content = "5.161.254.39", ttl = 60 }
]

mx_records = [
    { name = "@",   type = "MX",    content = "smtp.balsillie.net.", priority = 0, ttl = 60 }
]

caa_records = [
    { name = "@",   type = "CAA",   content = "0 issuewild ';'", ttl = 60 },
    { name = "@",   type = "CAA",   content = "0 issue \"letsencrypt.org\"", ttl = 60 }
]